<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="focus">
<item><text>The _____ has now shifted towards/toward the problem of long-term unemployment.</text></item>
<item><text>She became a _____ for all his anger.</text></item>
<item><text>the _____ of my research</text></item>
<item><text>an increased _____ on younger people</text></item>
<item><text>When I got glasses suddenly the whole world came into _____.</text></item>
</body>
</batch>

